Subject: Fwd: Trainer Candidate - Irfan Khan
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 29 Jan 2021 05:41:00 +0000

First round

Sent from my iPhone

Begin forwarded message:

From: Irfan Khan <[email-masked]>
Date: 29 January 2021 at 11:00:30 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - Irfan Khan
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Irfan Khan
E-mail  [email-masked]
Phone Number    (+911) 9911708119
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Gurgoan (I can relocate)
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        N/A
Previous Employer 1     Quality Education Asia  Soft Skills Trainer     31.01.2020      40,000
Previous Employer 2     Freedom Employability Academy   Branch Manager  10.07.2017      19,000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  1. Providing Soft Skills, Life Skills training and Personality Development training to the students of various schools in Central Indian states on
topics like stress management, conflict resolution, managing emotions, etc.
3. Conducting Workshops for Teachers and Support Staff on pedagogies and strategies of dealing with students.
3. Training College Students on Career & Interview Skills, conducting Personal Interviews, Group Discussions, etc.
4. Conducting workshops for parents on new age learning and parenting strategies.
5. Leading 3 schools being tower leader to ensure trainings, workshops, seminars, etc are being conducted.
6. Relationship Management with school leaders and owners, ensuring quality delivery of trainings and workshops.
7. Recruitment of Teachers, Trainers and Support Staff for required positions.
8. Getting candidates screened for available teaching and training positions conducting Telephonic & In-person interviews, Group Discussions, Demonstration Sessions and more.
9. Training and mentoring new hires on various aspects, such as delivering training, questioning skills, communication skills, body language, expressions, creative and critical thinking etc.
10. Preparation of Training and Teaching Content for successful provision different programs.
11. Preparing weekly, monthly and annual reports, magazines, MOM’s, etc. to be shared with the schools on depicting performance of the
students.
12. Giving demonstrations in schools to the teachers and students on life skills.
13. Providing One Year Intensive English Training Program to less fortunate students working on their Communication and Social Skills.
14. Facilitating and assessing students on various topics to improve their soft skills.
15. Leading a center with 4 facilitators, taking responsibilities of sessions and center's assets.
16. Leading students to professional jobs by training them of Interview & Career Skills.
17. Educating students and their families regarding community resources.
18. Conducting learning contract lessons for students, helping them identify their learning patterns.
19. Counselling parents, explaining them the importance of education.
20. Preparing daily reports depicting performance, attendance and leave records of students.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation that I faced during a training was while conducting an activity. The activity required participants to select a topic and present their opinion on the chosen topic in teams. The other team was supposed to listen to the opinion of the previous team and present their counter opinion. This participants of this training were Teachers of a School, the discipline keepers. However, during the activity two participants got into a huge argument as they disagreed with each other's opinion. This led to a point where they were screaming at each other and made the environment chaotic and uncomfortable.

To resolve the conflict, I went and stood between them (the were sitting facing each other leaving some space in between). When I had their attention, I switched the teams of those two individuals. Now, they had to oppose the very opinion that they had as their teams had been allotted that role. I figured that the competitive nature that they possessed led them to argue. Now that they had to support the very opinion that they were opposing, they spoke in that direction which brought in an element of fun and made the environment humorous as they flipped their judgement in seconds.

This is how I managed the crisis and came out of it with peace and laughter.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service is something not beyond customer's expectations. Customer usually gets similar service which is quite expected from the given organization. However,, the customer had something more in his / her mind, expecting the organization to do more. Good service is something that displays a normal act of serving.

On the other hand, Great Customer Service is going beyond customer's expectations. Going an extra mile and getting that “ Wow “ factor within the customer. It's an act which amazes the customer and makes him/her come back to you.
What according to you makes you a good candidate for this position?     As an individual and a professional, I have experience in dealing with more than 10,000 trainees from about 50 different educational institutes and centers over 8 states of our country, organizing and conducting Training Sessions & Workshops, Counselling Sessions, Summer Camps & Boot Camps, Life Skills Events & Festivals and more. Moreover, I have worked with trainees of different age groups, cultures and profession that gave me insight to the way people function and has broaden my horizons in terms of training. I also have designed and implemented courses and programs for the development of trainees. Apart from the skills and experiences that I would bring along, I believe, it's my attitude towards working for the upliftment of individuals and groups which will help me contribute more to this position.
On a scale of 1 - 5 please rate your fluency in spoken English  5